<div class="limit">
	<div class="login-container">
		<div class="bb-login">
			<form id="loginform" [formGroup]="LoginForm" (ngSubmit)="login()" class="bb-form validate-form">
				 <span class="bb-form-title p-b-26"> Welcome </span>
				  <span class="bb-form-title p-b-48">
					   <i class="mdi mdi-symfony"></i> </span>
				<div class="wrap-input100 validate-input" data-validate="Valid username is: "> 
					<input class="input100" formControlName="username"
						type="text" name="username">


						 <span class="bbb-input" data-placeholder="Username"></span> </div>
				<div class="wrap-input100 validate-input" data-validate="Enter password"> <span class="btn-show-pass">
						<i class="mdi mdi-eye show_password"></i> </span> <input class="input100" 
						type="password" formControlName="password"
						name="pass"> <span class="bbb-input" data-placeholder="Password"></span> </div>

				<div class="login-container-form-btn">
					<div class="bb-login-form-btn">
						<div class="bb-form-bgbtn"></div> <button class="bb-form-btn"> Login </button>
					</div>
				</div>
				<div class="text-center p-t-111"> 
					<span class="txt1" routerLink="/forgetpasswd" class="link-success"> Lost password? </span> 
					 </div>

				<div class="text-center p-t-115"> <span class="txt1"> Don’t have an account? </span> <a class="txt2"
						routerLink="/register"> Sign Up </a> </div>
			</form>
		</div>
	</div>
</div>